## wmxres 1.2-1

=== debian/changelog ===
wmxres (1.2-1) unstable; urgency=low

  * Fixed an array overflow involving res_list (closes: #233800)
  * Added debug target to Makefile
  * removed "(s)" from copyright file to satisfy lintian
  * quoted strings in menu file

 -- Todd J. Troxell <ttroxell@debian.org>  Sun, 18 Apr 2004 21:31:28 -0400

wmxres (1.1-3) unstable; urgency=low

  * Fixed typo in standards-version line
  * Updated to policy 3.5.6.0

 -- Todd J. Troxell <ttroxell@debian.org>  Wed, 13 Feb 2002 22:27:47 -0500

wmxres (1.1-2) unstable; urgency=low

  * Altered package description (closes: bug#98411)
  * Added DEB_BUILD_OPTIONS for debug
  * Changed install paths to policy
  * Cleaned up manpage
  * Created a menu entry
  * Updated to policy 3.5.4.0
  * Removed unused entries in debian/rules

 -- Todd J. Troxell <ttroxell@debian.org>  Tue, 22 May 2001 16:33:48 -0500

wmxres (1.1-1) unstable; urgency=low

  * Initial Release. (closes: bug#97538)
  * Adjusted the Makefile to fix $DESTDIR problems.
  * Created a manpage

 -- Todd Troxell <ttroxell@debian.org>  Mon,  7 May 2001 01:52:55 -0500

Local variables:
mode: debian-changelog
End:
