=== debian/control ===
Source: wmxres
Section: x11 
Priority: optional
Maintainer: Todd Troxell <ttroxell@debian.org>
Build-Depends: debhelper (>= 3.0.0), xlibs-dev
Standards-Version: 3.5.6.0

Package: wmxres
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wmaker
Description: dock application to select your display mode among those possible 
 wmxres is a tiny dockable application that comes in handy when you want a
 specific X mode.  Modes can be scrolled through until the desired one is
 active.
