## wmxres 1.2-1ubuntu1

=== debian/changelog ===
wmxres (1.2-1ubuntu1) hoary; urgency=low

  * added libxxf86dga-dev, libxxf86vm-dev to Build-Depends. 

 -- Daniel Holbach <dh@mailempfang.de>  Thu,  7 Apr 2005 00:55:54 +0200
