=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: wmxres
-Section: x11 
+Section: x11
 Priority: optional
 Maintainer: Todd Troxell <ttroxell@debian.org>
-Build-Depends: debhelper (>= 3.0.0), xlibs-dev
+Build-Depends: debhelper (>= 3.0.0), xlibs-dev, libxxf86dga-dev, libxxf86vm-dev
 Standards-Version: 3.5.6.0
 
 Package: wmxres
