## wmxres 1.2-3

=== debian/changelog ===
wmxres (1.2-3) unstable; urgency=low

  * Added libxxf86dga-dev and libxxf86vm-dev to build-depends

 -- Todd Troxell <ttroxell@debian.org>  Wed, 30 Nov 2005 02:47:05 -0500

wmxres (1.2-2) unstable; urgency=low

  * Switched xlibs-dev build dep to libxpm-dev and libx11-dev.

 -- Todd Troxell <ttroxell@debian.org>  Wed, 30 Nov 2005 02:15:00 -0500
