## wmxres 1.2-3ubuntu1

=== debian/changelog ===
wmxres (1.2-3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - debian/control: Add libxext-dev to build dependencies.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Fri,  9 Dec 2005 21:38:28 -0800
