=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11 
 Priority: optional
 Maintainer: Todd Troxell <ttroxell@debian.org>
-Build-Depends: debhelper (>= 3.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev
+Build-Depends: debhelper (>= 3.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
 Standards-Version: 3.5.6.0
 
 Package: wmxres
