## wmxres 1.2-5ubuntu1

=== debian/changelog ===
wmxres (1.2-5ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Add libxext-dev to build dependencies.
      + Update maintainer field.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon,  9 Jul 2007 15:46:33 +1000

wmxres (1.2-5) unstable; urgency=low

  * Move to menu section Applications/System/Hardware. Closes: #432113

 -- Todd Troxell <ttroxell@debian.org>  Sun, 08 Jul 2007 14:01:35 -0400

wmxres (1.2-4) unstable; urgency=low

  * Update menu structure, per #361418.  Moved to Applications/System.
  * Update build script, dh_compat++.

 -- Todd Troxell <ttroxell@debian.org>  Wed, 04 Jul 2007 18:17:57 -0400
