=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wmxres
 Section: x11 
 Priority: optional
-Maintainer: Todd Troxell <ttroxell@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Todd Troxell <ttroxell@debian.org>
 Build-Depends: debhelper (>= 3.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
 Standards-Version: 3.5.6.0
