## wmxres 1.2-9ubuntu1

=== debian/changelog ===
wmxres (1.2-9ubuntu1) hardy; urgency=low

  * Merge from debian unstable (LP: #188691). Remaining changes:
    - debian/control:
      + Add libxext-dev to build dependencies.
      + Update maintainer field 

 -- Stefan Ebner <hellboy195@gmail.com>  Sun, 03 Feb 2008 19:03:48 +0100

wmxres (1.2-9) unstable; urgency=low

  * Change -z,norelro to -z,relro in Makefile
  * Add XS-Vcs-hg header in debian/control

 -- Todd Troxell <ttroxell@debian.org>  Sat, 02 Feb 2008 23:55:27 -0500

wmxres (1.2-8) unstable; urgency=low

  * Add security CFLAGS -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat
    -Wformat-security -Wl,-z,norelro

 -- Todd Troxell <ttroxell@debian.org>  Tue, 29 Jan 2008 17:20:55 -0500

wmxres (1.2-7ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Add libxext-dev to build dependencies.
      + Update maintainer field

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Nov 2007 09:29:46 -0400

wmxres (1.2-7) unstable; urgency=low

  * Patch Makefile to depend on 'wmxres/wmxres' instead of 'wmxres' 
    and make clean target .PHONY (Closes: #442763)

 -- Todd Troxell <ttroxell@debian.org>  Sat, 29 Sep 2007 11:04:28 -0400

wmxres (1.2-6) unstable; urgency=low

  * Fix for nostrip handling in DEB_BUILD_OPTIONS Closes: #438305.
  * Clean up debian/rules, remove much already commented cruft.
  * Move DH_COMPAT setting from debian/rules to debian/compat.
  * Update debhelper dependency to 4.0.
  * Update standards version to 3.7.2.

 -- Todd Troxell <ttroxell@debian.org>  Sun, 19 Aug 2007 18:40:45 -0400
