=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Todd Troxell <ttroxell@debian.org>
-Build-Depends: debhelper (>= 3.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
-Standards-Version: 3.5.6.0
+Build-Depends: debhelper (>= 4.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
+Standards-Version: 3.7.2
+XS-Vcs-Hg: http://code.rapidpacket.com/wmxres/
 
 Package: wmxres
 Architecture: any
