=== debian/changelog ===
wmxres (1.2-10) unstable; urgency=low

  * Add libxext-dev to Build-Depends. Closes: #465986

 -- Todd Troxell <ttroxell@debian.org>  Fri, 15 Feb 2008 15:36:31 -0500
