=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wmxres
 Section: x11 
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Todd Troxell <ttroxell@debian.org>
+Maintainer: Todd Troxell <ttroxell@debian.org>
 Build-Depends: debhelper (>= 4.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
 Standards-Version: 3.7.2
 XS-Vcs-Hg: http://code.rapidpacket.com/wmxres/
