## wmxres 1.2-10.1

=== debian/changelog ===
wmxres (1.2-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 5 (Closes: #817726).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 08 Jan 2017 11:42:39 -0500
