=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11 
 Priority: optional
 Maintainer: Todd Troxell <ttroxell@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
+Build-Depends: debhelper (>= 5), libxpm-dev, libx11-dev, libxxf86vm-dev, libxxf86dga-dev, libxext-dev
 Standards-Version: 3.7.2
 XS-Vcs-Hg: http://code.rapidpacket.com/wmxres/
