## wmxres 1.2-10.2

=== debian/changelog ===
wmxres (1.2-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957959)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 02 Aug 2020 17:57:54 +0100
