## wmxres 1.2-10.A~4.3.0.201711291434

=== debian/changelog ===
wmxres (1.2-10.A~4.3.0.201711291434) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 30 Nov 2017 01:21:59 +0100
