## wmxres 1.3

=== debian/changelog ===
wmxres (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat
    - Remove file; we will build-depend on debhelper-compat instead.
  * debian/control
    - Set Debian Window Maker Team as Maintainer and add Uploaders
      field with myself (Closes: #919163).
    - Use debhelper-compat in Build-Depends and bump compatibility
      level to 13 (Closes: #965869).
    - Bump Standards-Version to 4.5.0.
    - Add Homepage field.
    - Remove XD-Vcs-Hg field.
    - Add Vcs-* fields.
    - Add Rules-Requires-Root field.
    - Use ${misc:Depends}.
  * debian/copyright
    - Convert to DEP-5 format.
  * debian/menu
    - Remove deprecated menu file.
  * debian/patches/no-root.patch
    - New patch; don't set root as owner during installation.
  * debian/rules
    - Use dh.
    - Use all hardening flags.
  * debian/salsa-ci.yml
    - Add Salsa pipelines config file.
  * debian/source/format
    - New file; use 3.0 (quilt) (Closes: #953606).
  * debian/upstream/metadata
    - Add DEP-12 file.
  * debian/watch
    - Add uscan support.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 04 Aug 2020 23:17:41 -0400
