=== debian/control ===
Source: wmxres
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxxf86dga-dev,
               libxxf86vm-dev
Standards-Version: 4.5.0
Homepage: https://www.dockapps.net/wmxres
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmxres
Vcs-Git: https://salsa.debian.org/wmaker-team/wmxres.git
Rules-Requires-Root: no

Package: wmxres
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker
Description: dock application to select your display mode among those possible
 wmxres is a tiny dockable application that comes in handy when you want a
 specific X mode.  Modes can be scrolled through until the desired one is
 active.
