## wmxres 1.4

=== debian/changelog ===
wmxres (1.4-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Add myself to copyright holders for debian/*.
  * debian/upstream/metadata
    - Add Bug-* fields.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 26 Oct 2021 05:42:47 -0400

wmxres (1.4-2) unstable; urgency=medium

  * debian/tests/control
    - Add Restrictions: superficial (Closes: #969882).

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 17 Sep 2020 07:31:51 -0400

wmxres (1.4-1) unstable; urgency=medium

  * New upstream release.
    - Now autotools is used for build instead of an old Makefile which
      hardcoded the compiler and stripped the binary during install,
      preventing cross building (Closes: #968433).
  * debian/control
    - Remove lib{xpm,xxf86dga}-dev from Build-Depends; no longer
      necessary.
    - Add libdockapp-dev and pkg-config to Build-Depends.
  * debian/dirs
    - Remove file; no longer necessary.
  * debian/patches/no-root.patch
    - Remove patch; no longer necessary.
  * debian/rules
    - Remove override_dh_auto_build target; no longer necessary.
  * debian/source/options
    - New file; ignore autogen.sh, which is in git but not the orig
      tarball.
  * debian/tests/control
    - Add simple smoke test for autopkgtest.
  * debian/wmxres.{1,manpages}
    - Remove files; manpage is now shipped by upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 15 Aug 2020 19:39:56 -0400
