=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: wmxres
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper-compat (= 13),
+               libdockapp-dev,
                libx11-dev,
                libxext-dev,
-               libxpm-dev,
-               libxxf86dga-dev,
-               libxxf86vm-dev
-Standards-Version: 4.5.0
+               libxxf86vm-dev,
+               pkg-config
+Standards-Version: 4.6.0
 Homepage: https://www.dockapps.net/wmxres
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmxres
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmxres.git
