=== debian/tests/control ===
Test-Command: wmxres -v
Restrictions: superficial
