=== debian/watch ===
version=4
https://www.dockapps.net/wmxres /download/wmxres@ANY_VERSION@@ARCHIVE_EXT@
